<template lang="pug">
devnet-layout-header
main
  slot.name="main"
devnet-layout-footer
client-only(v-on:load="initialize(runtimeConfig.public.gtagIdDevnet)")
</template>
<script setup lang="ts">
const {gtag, initialize} = useGtag(),
      runtimeConfig      = useRuntimeConfig()

useHead({
  link: [
    {
      type: 'image/svg+xml',
      rel:  'icon',
      href: '/favicon-devnet.svg'
    }
  ],
})
</script>
